* {
margin: 0;
padding: 0;
}
img {
border: 0;
}

ul, li {
list-style: square;
}


html, body {
height: 100%;
background: url(cheque4.jpg);
background-attachment: fixed;

}

#container {
min-height: 100%;
width: 950px; /*silly width, not 800-friendly yet still small on the next screensize up... might as well go to 960 or something*/
margin: 0 auto;
font-family: sans-serif;
background-color: #DEE03C;
}
* html #container {height: 100%;} /*no min-height for lte IE6*/

#header {
position:relative;
z-index:99;
width:100%;
}

h1 {
color: #fff;
height: 25px;
width: 849px;
position: relative;
}
h1 span {
position: absolute;
width: 100%;
height: 100%;
left: 0;
top: 0;
background: url(logof.jpg) 0 0 no-repeat;
} 


#menu1 {
border-top: 1px solid #949494;
background-color: #37383d;
width: 100%; /*haslayout so background colour shows in IE6*/
overflow: hidden;
}
#header ul li {
display: inline; /*some declaration for IE7, otherwise ignore li's*/
z-index:1000
}

#menu11 {
border-top: 1px solid #949494;
background-color: #37383d;
width: 100%; /*haslayout so background colour shows in IE6*/
overflow: hidden;
list-style-type: square;
}


#header ul a, #header p {
float: left;
font-family: tahoma;
font-size: 11px;
color: #e0e4e7;
height: 26px;
line-height: 26px;
text-align: center;
text-decoration: none;
padding: 0 10px;
}
#header ul a:focus, #header ul a:hover {
background-color: #6C7079;
}

* html #header p {margin-right: -3px;} /*stoopid 3-pixel-jog bug*/


#menu2, #footer {
background-color: #6B6565;
color: #e0e4e7;
overflow: hidden;
border-top: 1px solid #949494;
border-bottom: 1px solid #b9c0ca;


}
* html #menu2 {height: 1.4em;} /*haslayout so the background shows in IE6*/

#flash {
background-color: #949494;
color: #000;
padding-top: 1px;
margin-top: 0px;
position:relative;
z-index:1;
}


#footer {
  margin-left: 0;
  padding: 0 5px;
  border-top: 1px solid #b9c0ca;
  border-bottom: 1px solid #b9c0ca;
font-family: tahoma;
font-size: 11px;
padding: 5px;
text-align: left;
}

#footer p {
background-color: blue;
}


#menuh {
background-color: #6C7079;
border-top: 1px solid #B9C0CA;
border-bottom: 1px solid #B9C0CA;
color: #626B7E;
float:left;
width:100%;
}
#menuh li {
list-style: square;
position: relative;
float: left;
}
#menuh a {
float: left;
padding: 0 1em;
color: #FFFFFF;
text-decoration: none;
}
#menuh a:hover {
background-color: #37383D;
}
#menuh div{
padding:5px 0 0 0;
position: absolute;
top: 24px;
width:108px;
left: -999em;
background:url(fake.gif) no-repeat 0 0;/* use a 1px x 1px transparent gif*/
}
#menuh div ul {
background-color: #6C7079;
border: 1px solid #B9C0CA;
width: 100px;
padding: 0 4px;
float:left;
}
#menuh ul li {
width: 100px;
padding:4px 0;
border-bottom: 1px solid #B9C0CA;
}
#menuh ul li.last {
border-bottom: 0;
}
#menuh ul a {
padding: 0 4px 0 5px;
text-align: left;
float: none;
display: block;
line-height:1.2em!important;
height:auto!important
}
#menuh li:hover div, #menuh li.sfhover div {
left: 0px;
}

</style>
<!--[if lt IE 7]><script type="text/javascript">
sfHover = function() {
var sfEls = document.getElementById("menuh").getElementsByTagName("LI");
for (var i=0; i<sfEls.length; i++) {
sfEls[i].onmouseover=function() {
this.className+=" sfhover";
}
sfEls[i].onmouseout=function() {
this.className=this.className.replace(new RegExp(" sfhover\\b"), "");
}
}
}
if (window.attachEvent) window.attachEvent("onload", sfHover);
</script><![endif]-->